<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="7849d785-515f-4c0c-ad33-b1d0d1820c9d">
    <checksum>93Kjk7v3sY+zumWWckDXrg==</checksum>
  </slcache.FileAttributes>
</MF0>